<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
        <item>
            <shape>
                <corners android:bottomRightRadius="100dp" android:bottomLeftRadius="100dp" />
                <gradient android:endColor="#3028A1" android:startColor="#1B76D6" />
                <size android:height="120sp" />
            </shape>
        </item>
</selector>